/* 页脚 */

.footer-1 {
    height: 400px;
    background-image: url('../img/foot/bg.png');
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-1_title {
    width: 1029px;
    margin-top: 96px;
    margin-bottom: 48px;
    font-size: 32px;
    line-height: 45px;
    text-align: center;
    color: #FFFFFF;
    opacity: 0;
    transform: translateY(150px);
    transition: all .3s ease-out;
}

.footer-1_title__animation {
    opacity: 1;
    transform: translateY(0);
}

.footer-1_button {
    display: flex;
    opacity: 0;
    transform: translateY(80px);
    transition: all .3s ease-out;
}

.footer-1_button__animation {
    opacity: 1;
    transform: translateY(0);
}

.footer-1_get {
    width: 144px;
    height: 52px;
    background: #C6181F;
    border-radius: 1px;
    font-size: 14px;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.footer-1_get-icon {
    margin-left: 16px;
}

.footer-1_download {
    width: 144px;
    height: 52px;
    margin-left: 16px;
    border: 1px solid #FFFFFF;
    border-radius: 1px;
    font-size: 14px;
    line-height: 52px;
    text-align: center;
    color: #FFFFFF;
    cursor: pointer;
}

.footer-2 {
    width: 1156px;
    height: 455px;
    margin: 0 auto;
    padding-top: 98px;
    background-color: #00031C;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    color: #fbfbfb;
}

/* logo */
.footer-2-logo {
    width: 176px;
    height: 36px;
}

/*  */
.footer-2-line_vertical {
    height: 258px;
    opacity: 0.2;
    border: 1px solid #ffffff;
}

/* 标题 */
.footer-2-title {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 32px;
}

/* 菜单 */
.footer-2-menu {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 8px;
}

.footer-2-menu:hover {
    cursor: pointer;
    text-decoration: underline;
}

.footer-2-right {
    display: flex;
    flex-direction: column;
    align-items: end;
}

/* 二维码 */
.footer-2-code {
    width: 91px;
    height: 91px;
    margin-bottom: 8px;
}

.footer-2-desc {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 35px;
}

.footer-2-phone {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 8px;
}

.footer-2-info {
    font-size: 14px;
    line-height: 20px;
    color: #fbfbfb;
    text-decoration: underline;
}

.footer-2-info:hover {
    cursor: pointer;
    color: #C6181F;
}

.footer-3 {
    width: 100%;
    height: 58px;
    background-color: #00031C;
    color: rgba(255, 255, 255, 0.6);
    font-size: 14px;
    line-height: 58px;
    text-align: center;
    border-top: 1px solid #C6181F;
}

.footer-3-number {
    color: rgba(255, 255, 255, 0.6);
    text-decoration: none;
}

.footer-3-number:hover {
    color: #ffffff;
}